/* Text Elements */

h1.heading-1 {
  text-align: center;
  font-weight: 200;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

h2.heading-2 {
  text-align: center;
  font-weight: 200;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

p.paragraph.footer {
  margin-right: 12px;
  margin-left: 14px;
}

div.responsive-picture.image {
  padding-bottom: 20px;
}